<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-sdk](./iceshrimp-sdk.md) &gt; [ChannelConnection](./iceshrimp-sdk.channelconnection.md) &gt; [inCount](./iceshrimp-sdk.channelconnection.incount.md)

## ChannelConnection.inCount property

**Signature:**

```typescript
inCount: number;
```
